div.innerhelp{
	background-image:url('/images/queue_icon/help2.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
    background-color:#F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 12px;
    height: 160px;
    width: 350px;
    position: relative;
    white-space: pre-line;
    text-align: left;
    top: -195px;
    left:-405px;
    display:none;
    padding:10px 40px;
    z-index:100;
}
div.innerhelp:after{
    content:'';
    position:absolute;
    bottom:-12px; 
    width:10px;
    height:10px;
    border-bottom:5px solid #dfdfdf;
    border-right:5px solid #dfdfdf;
    background:#f8f8f8;
    left:415px;
    margin-left:-10px;
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}
div.innerhelp_below{
	
	background-image:url('/images/queue_icon/help2.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
    background-color:#F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 12px;
    width: 350px;
    top: 28px;
	position: relative;
	white-space: pre-line;
    text-align: left;
    left:-405px;
    display:none;
    padding:10px 40px;
    z-index:100;
}
div.innerhelp_below:before{
    content:'';
    position:absolute;
    top: -12px; 
    width:10px;
    height:10px;
    border-bottom:5px solid #dfdfdf;
    border-right:5px solid #dfdfdf;
    background:#f8f8f8;
    left:415px;
    margin-left:-10px;
    -moz-transform:rotate(-135deg);
    -webkit-transform:rotate(-135deg);
    transform:rotate(-135deg);
}
div.innerhelp_left{
	background-image:url('/images/queue_icon/help2.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
    background-color:#F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 12px;
    width: 350px;
	position: relative;
	white-space: pre-line;
    text-align: left; 
    left:-400px;
    display:none;
    padding:10px 40px;
    z-index:100;
}
div.after_left:after{
    content:'';
    position:absolute;
    bottom:-10px; 
    width:10px;
    height:10px;
    border-bottom:5px solid #dfdfdf;
    border-right:5px solid #dfdfdf;
    background:#f8f8f8;
    left:50%;
    margin-left:-10px;
}
div.innerhelp_right{
	background-image:url('/images/queue_icon/help2.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
    background-color:#F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 12px;
    width: 450px;
	position: relative;
	white-space: pre-line;
    text-align: left; 
    left:25px;
    display:none;
    padding:10px 40px;
    z-index:100;
}
div.after_right:after{
    content:'';
    position:absolute;
    bottom:-10px; 
    width:10px;
    height:10px;
    border-bottom:5px solid #dfdfdf;
    border-right:5px solid #dfdfdf;
    background:#f8f8f8;
    left:50%;
    margin-left:-10px;
}

div.helperIco{
	background-image:url('/images/queue_icon/help2.png');
	background-repeat:no-repeat;
	float:right;
	height: 24px;
	width: 24px;
    cursor:pointer;
    position: relative;
    bottom: 3px;
}
div.helperIco:hover div.innerhelp{
    display:block;
}
div.helperIco:hover div.innerhelp_below{
    display:block;
}
div.helperIco:hover div.innerhelp_left{
    display:block;
}
div.helperIco:hover div.innerhelp_right{
    display:block;
}

.slider span {
    background-image:url('/images/queue_icon/help2.png');
    background-repeat:no-repeat;
    float:left;
    background-position: 5px 5px; 
    height: 20px;
    line-height: 20px;
    color: white;
    text-decoration: none;
    font-family: helvetica, arial;
    font-weight: bold;
    display: block;
    text-align: center;
    position: relative;
    
    white-space:nowrap;
}

.slider .slider_content {
    height: 0;
    top: -40px;
    padding: 0;
    overflow: hidden;
    float: left;
}

.manual_hover {
    padding: 0;
    overflow: hidden;
    margin-top:20px;
    height: auto;
    padding: 0 1em;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}